
/* module: /users/goh/postgres/src/parser/RewriteSupport.c
 *
 * $Header: /private/postgres/src/rewrite/RCS/RewriteSupport.h,v 2.5 1991/11/07 20:11:51 glass Exp $
 */

List RuleIdGetActionInfo ARGS((OID ruleoid , int *instead_flag ));
char *OperOidGetName ARGS((oid oproid ));
